* {
	padding:0;
	margin:0;
}
a {
	text-decoration:none;
	color:#959595;
}
img {
	border:none;
}
body, html {
	font-family:"aktiv-grotesk", Arial, Helvetica, San-serif !important;
	font-size: 15px;
	color:#1F1F1F !important;
}
header{
/*	padding-bottom: 8px;*/
}

header a, header a:active, header a:focus,footer a, footer a:active, footer a:focus {
outline: none;
}
.headerdiv{
	background:#1f1f1f;
	clear:both;
	position:relative;
	padding-top: 8px;
}
.navbar_div{
	background:#20cd15;
	position:relative;
}
#wrapper {
	margin:0 auto;
	position:relative;
	background:white;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
    cursor: pointer;
    background-color:#eaeaea;
    color: #1f1f1f;
    text-transform: uppercase;
    padding: 5px 14px;
    font-size: 13px;
    border: 0 none !important;
	transition: all 0.5s ease 0s;
	letter-spacing: 0.8px;
}
button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
     background-color:#20cd15;
	 color:#fff;
    }
#title{
height: 0px;
position: absolute;
}
#title span {
	display:none;
}

.header-left{
	float:left;
}
.logo{
	position:relative;
	float:left;
	padding-top: 8px;
	padding-bottom: 10px;
}
.padding_zero{
	padding-left: 0px !important;
	padding-right: 0px !important;
	/*padding-bottom: 6px !important;*/
}
.viewquote{
	background:#c60751;
	text-transform:uppercase;
	float: right;
	line-height: 18px;
	margin-left: 10px;
}
.viewquote span{
    padding: 0 10px;
}
.viewquote a{
	font-size:11px;
	color:#fff;
	font-weight: 600;
}
.viewquote a:hover{
	color:#1c202e;
	text-decoration:none;
}
.menudiv{
	height: 42px;
	position: relative;
}
.left_phane{
padding-left: 0px !important;
}
.img_slider{
margin-bottom:8px;
}
#top_container {
	clear:both;
	height:43px;
}
#main_nav {
	float:left;
	list-style-type:none;
	padding:0;
	margin:0;
	height:31px;
	clear:both;
}
#main_nav li {
	display:inline;
}
#main_nav li a {
	color:#333333;
	padding:3px 9px 5px;
	float:left;
	font-size:16px;
}
#main_nav li a:hover {
	border-bottom:2px solid #22a5d7;
	text-decoration:none !important;
}
#wishlist a {
	color:#333333;
	padding:0 10px 2px;
	float:right;
	font-size:20px;
	font-weight:600;
/*	background:#003366;*/
}
#wishlist a:hover {
	border-bottom:2px solid #22a5d7;
	text-decoration:none !important;
}
#sub_container {
	clear:both;
	padding:5px;
	background-image:url(../images/SubContainer_Bg.jpg);
	/*background:#fa9e0d;*/
	height:25px;
	border-bottom:1px solid white;
}
#sign_in {
	list-style-type:none;
	padding:2px 7px 2px 5px;
	margin:0;
	float:left;
	/*background:#ec8000;*/
	color:#333333;
}
#sign_in li {
	display:inline;
	padding-left:5px;
}
#sign_in li a {
	color:#333333;
}
#sign_in li a:hover {
	color:#0066CC;
}
#welcome_bar {
	float:left;
	color: #d1caca;
    font-size: 13px;
    margin-top: 10px;
	}
#welcome_bar li {
	display:inline;
	background:url(../images/welcome_bar_sep.gif) no-repeat right 3px;
	padding-left:2px;
	_padding-left:5px;
	padding-right:7px;
	_padding-right:3px;
	border-right:none;
	list-style:none;
}
#welcome_bar li.last2 {
	background:none;
	padding-right:0;
}
#welcome_bar li a {
	color:#fff;
}
#welcome_bar li a:hover {
	color:#20cd15;
}
#select_client_div{
    font-size: 13px;
    margin-top: 10px;
    color: #d1caca;
}
#select_client_div li{
	list-style:none;
	display:inline;
}
#select_client_div a{
	color: #20cd15 !important;
	margin-left: 30px;
}
#select_client_div a:hover{
	color:#fff !important;
}
.middle_content{
	margin-top:20px;
	margin-bottom: 30px;
}

#sub_nav {
	padding:0;
	margin:0;
	list-style-type:none;
	background:#14213d;
}
#sub_nav li#h3 {
	color:white;
	height:17px;
	background:#37425a;
}
#sub_nav li#h3 h3 {
	font-size:13px;
}
#sub_nav li {
	display:block;
	padding:5px 5px 5px 10px;
}
#sub_nav li a {
	color:white;
}
#sub_nav li a:hover {
	color:#FFFFCC;
	background:url(../images/subnav_hover.gif) repeat-y;
}
#sub_nav li#bottom {
	background:url(../images/subnav_footer.gif) no-repeat bottom;
	padding:0;
	margin:0;
	width:185px;
	height:10px;
}
#content {
	/*width:620px;*/
	min-height:600px;
	height:auto !important;
	height:300px;
	overflow: hidden;
	margin-top: 15px;
	/*padding-left: 25px;
	padding-right: 25px;*/
}
*/#content h4 {
	/*font-size:15px;*/
	/*padding-left:5px;*/
}
#content h5 {
	font-size:12px;
}
#content p {
/*	font-size:12px;*/
}
#content #messege {
	width:300px;
}
#content #messege h4 {
	background:#cc0000;
	font-size:13px;
	color:white;
	padding:5px;
}
#content #messege ul {
	padding:8px 10px 10px 30px;
	background:#37425a;
	color:white;
}
#content #messege li {
	display:block;
	line-height:20px;
}
#content #form {
	padding:6px 10px 10px 11px;
	overflow: hidden;
	/*margin-right:3px;
	margin-left:4px;*/
	/*margin-top:10px;*/
}
#content #form label {
	float:left;
	width:270px;
	text-align:right;
	margin-bottom:2px;
	height:20px;
}
#content #form label.contact {
	text-align:left;
	width:150px;
}
#content #form .boxes {
	width:15px;
}
#content #form input, #content #form textarea {
	margin-bottom:2px;
	margin-left:4px;
	border: 1px solid #ccc;
}
#content #form br {
	clear:left;
}
#content #form h4 {
	font-size:13px;
	padding:6px;
	background:#dfe1e3;
	margin-bottom:5px;
	margin-top:4px;
	text-align:center;
}
#content #product_list .col-sm-4{
    margin-left: 5px;
    padding-left: 0;
/*width:29% !important;*/
}
#content .products {
	padding:10px 5px 10px 5px;
	border-bottom:1px solid #22a5d7;
	/*float:left;*/
	width:576px;
	margin:4px;
	min-height:130px;
	height:auto !important;
	height:136px;
}
#content .products .top {
	height:85px;
}
.btn-sm{border-radius:0 !important; }
.table {
	clear:both;
/*	font-size:10px;*/
	padding:0;
	margin:5px 0 0 0;
}
.table td {
/*	background:#e4e7eb;*/
/*	text-align:center;*/
	padding:5px;
	border-top: medium none !important;
}
.table td.td_left {
	background:#e4e7eb;
	text-align:left;
	padding:5px;
}
.table th {
	background:#222222;;
	color:white;
	width:35px;
	padding:2px;
}
#content .th_temp {
	background:#006699;
	color:white;
	padding:3px;
	font-weight:bold;
	text-align:center;
}
#table_cart {
	clear:both;
/*	font-size:11px;*/
	padding:0;
	margin:5px 0 0 0;
	width:100%;
}
#table_cart .cart_th {
	background:#77777a;
	color:white;
	padding:2px;
}
#table_cart .cart_td_right {
	background:#e4e7eb;
	text-align:right;
	padding:2px;
	line-height: 25px;
	vertical-align: middle;
}
#table_cart .cart_td_left {
	background:#e4e7eb;
	text-align:left;
	padding:5px;
}
#cart_buttons {
	text-align:center;
	padding-top:5px;
}
#cart_buttons .button {
	margin-bottom:5px;
}
#content #table_cart th {
	background:#77777a;
	color:white;
	padding:8px 7px;
}
#content p {
	padding-top:5px;
}
#content .products img {
	width:80px;
	height:80px;
	float:left;
	padding-right:8px;
}
#content .products from {
	float:right;
}
#content .products label {
	padding-left:5px;
}
#content .products .desc {
	float:right;
}
#content .product_details {
	padding:10px 5px 10px 5px;
}
#content .product_details .left {
	float:left;
	margin-bottom: 20px;
	padding-left: 0px;
/*	width:36%;*/
}
#content .product_details .right {
	float:left;
/*	width:63%;*/
}
#content .product_details .left img {
	width:275px;
	height:275px;
	padding:3px;
	margin:0 auto;
	border:1px solid #ccc;
}
#content .product_details .table {
	margin-top:5px;
}
#content .product_details select {
	width: 100%;
}
#content a {
    color: #20cd15;
    font-weight: 500;
}
#content a:hover {
	color:#000;
}
.buttons {
	padding:5px;
	text-align:center;
	/*background:#BBCFDB;*/
	margin-left:10px;
}
.td_left {
	text-align:left;
}

.contact-no{
	line-height: 78px;
	padding-left: 20px;
	display: table;
	position: relative;
	font-size: 20px;
}

input, select {
	font-size:11px;
	color:#14213d;
	padding:1px;
}
input:focus, textarea:focus {
/*	background: #fff;*/
}
.hoverOff  {
	color: #000;
	background-color: #fff;
	border:0 none
}
.hoverOn    {
	color: #000;
	background-color: #fff;
	border:0 none
}

#content_control {
	background-color: #dedede;
	border-color:#0000FF;
	border-width: 2px;
	padding: 1px 2px 2px 1px;
}
#content_control span {
	border-right: 1px;
	border-color: red;
	padding : 1px 2px 2px 1px;
}
#content_control span a {
	color: white;
}

.spansearchbox{
border: 1px solid #c60751;	
padding: 3px;
}


.readonlytextbox{
	background-color: #E1EAFC;
	color: #000;
	border: solid 1px #14213d;
	}
.readonlytextbox2{
	color: #000;
	border: solid 1px #14213d;
	background-color: #F7C704;
}

html #lightbox{
	background-color:#eee;
	padding: 10px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
	}
html #lightboxDetails{
	font-size: 0.8em;
	padding-top: 0.4em;
	}	
html #lightboxCaption{ float: left; }
html #keyboardMsg{ float: right; }
html #closeButton{ top: 5px; right: 5px; }

html #lightbox img{ border: none; clear: both;} 
html #overlay img{ border: none; }

html #overlay{ background-image: url(../../conf/images/overlay.png); }

html>/**/body #overlay{ background-image: url(../../conf/images/overlay.png); }


.col-lg-8{
padding-left:5px;
}

.table_client a{
	color:#333333 !important;
	font-size:13px;
}
.table_client a:hover{
	color:#009ddc !important;
	text-decoration:none;
}
.topcategory_list h3{
	margin-bottom: 25px;
    margin-top: 3px;
    text-align: center;
}
.topcategory_list:hover{
text-decoration:none !important;
}
.topcategory_list img:hover{
	filter: brightness(100%) sepia(100) saturate(5) hue-rotate(22deg);
}

/*	Responsive
	==================================================*/
/*@media only screen and (min-width: 980px) and (max-width: 1200px) {
}
@media only screen and (min-width: 900px) and (max-width: 1024px) {
}
@media only screen and (min-width: 1024px) and (max-width: 1439px) {
	}
@media only screen and (min-width: 1440px) {
}

@media only screen and (min-width: 1920px) {
}
*/

@media (max-width: 991px) {
#welcome_bar{
padding: 0 7px 2px 5px !important;
}
.viewquote {
	float: left;
}

}
@media (max-width: 800px) {
#welcome_bar{
padding: 0 7px 2px 5px !important;
}
.viewquote {
	float: left;
}
}
@media (min-width: 768px) {
}
@media (max-width: 768px) {
#welcome_bar{
padding: 0 7px 2px 5px !important;
}
}
@media (max-width: 640px) {
.navbar-collapse {
	border-top: 1px solid #1F1F1F !important;
}
}

@media (max-width: 490px) {

#welcome_bar{
padding: 5px 7px 2px 5px !important;
}
input {
	outline: none;
}
input[type=search] {
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	font-family: inherit;
	font-size: 100%;
}
input::-webkit-search-decoration,
input::-webkit-search-cancel-button {
	display: none; /* remove the search and cancel icon */
}

.dbx-group {
    width: 240px !important;
}

}
@media (max-width: 420px) {
.viewquote {
	margin-left:0;
	margin-top: 10px;
}
}
@media (max-width: 360px) {
.viewquote {
	margin-top: 5px;
}

}

/*============================*/

/* product list page grid view issue */
/* add a little bottom space under the images */
@media (max-width: 360px) {
    .portfolio>.clear:nth-child(4n)::before {
      content: '';
      display: table;
      clear: both;
    }

}
@media (max-width: 767px) {
    .portfolio>.clear:nth-child(4n)::before {
      content: '';
      display: table;
      clear: both;
    }
}
@media (min-width: 768px) and (max-width: 990px) {
    .portfolio>.clear:nth-child(4n)::before {
      content: '';
      display: table;
      clear: both;
    }
}
@media (min-width: 991px) and (max-width: 1199px) {
    .portfolio>.clear:nth-child(6n)::before {  
      content: '';
      display: table;
      clear: both;
	  border-top:1px solid #ccc;
    }
}
@media (min-width: 1200px) {
    .portfolio>.clear:nth-child(8n)::before {  
      content: '';
      display: table;
      clear: both;
	  border-top:1px solid #ccc;
    }
	.portfolio .col-lg-2 {
    margin-right: 32px;
	}
}	
	
@media (min-width: 320px) and (max-width: 360px) {
	.navbar-nav > li > a {
		margin-left: 2px !important;
		font-size: 13px;
	}
	.navbar-collapse {
		padding-right: 0 !important;
	}
	.navbar-toggle {
		margin-right:0 !important;
	}
	.footer-menu-list li {
		display: block !important;
		padding-left: 0 !important;
	}
	.featuredproductgrid .grid-text{
		font-size: 13px !important;
	}
	.products-type .hovereffect a, .products-type .hovereffect p{
		font-size: 13px !important;
	}
	.userform-table a {
		font-size: 13px !important;
	}
}
@media (min-width: 480px) and (max-width: 640px) {
	.navbar-nav > li > a{
		margin-left: 17px !important;
	}
	.products-type .hovereffect a, .products-type .hovereffect p{
		font-size: 16px !important;
	}
}
@media (min-width: 768px) and (max-width: 1199px) {
	.userform-table a {
		font-size: 13px !important;
	}
}

/*.maintanence{
	background: url(../../conf/images/wp/site-maintenance.jpg) no-repeat scroll left 0;
    font-size: 11px;
    font-weight: bold;
    height: 161px;
    left: 21%;
    line-height: 15px;
    margin: 0 auto;
    padding-left: 170px;
    padding-top: 0;
    position: absolute;
    text-align: center;
    top: 3px;
    width: 530px;
    
}
*/.productlist_div{
	height: auto;
	padding: 5px 10px 10px;
    text-align: center;
	margin-bottom: 12px;
}
/*.productlist_div:hover {
	border:2px solid #ed1c24;
}*/
.productlist_div h6{
    margin-bottom: 0;
    padding-bottom: 0;	
    color: #1f1f1f;
    font-size: 15px;
    min-height: 37px;
}
.productlist_div h6:hover{
	text-decoration:none;
	color:#20cd15;
}
.productlist-row{
	border-bottom: 1px dotted #aeaeae;
}
.from_caption{
/*	color: #00adbc;*/
/*	font-style: italic;*/
	font-size: 12px;
	display: block;
	line-height: 21px;
	text-align: center;
	text-transform: uppercase;
	/*background: #f5f5f5;	*/
}
/*home page */
/*.product_grid {
    border: 1px solid #dedede;
    margin: 10px 6px;
    padding: 7px;
}
.product_grid img {
    width: 100%;
}
.popular_product_grid_width .col-lg-2 {
    width: 22.667%;
}*/
.remove_button{
background:url(../images/cms_remove.png) no-repeat bottom;
width: 20px;
height: 20px;
display: block;
margin: 0 auto;
}

.fixed-banner .col-xs-5ths,
.fixed-banner .col-.fixed-bannersm-5ths,
.fixed-banner .col-md-5ths,
.fixed-banner .col-lg-5ths {
position: relative;
min-height: 1px;
padding-right: 6px;
padding-left: 0;
margin-bottom: 6px;
}

.fixed-banner .col-xs-5ths {
    width: 20%;
    float: left;
}
@media (min-width: 768px) and (max-width: 980px) {
.dbx-group {
    width: auto !important;
}
}

@media (min-width: 767px) {
.fixed-banner .col-sm-5ths {
        width: 20%;
        float: left;
    }
}
@media (max-width: 767px) {
	.navbar-inverse {
		z-index: 999;
	}
	
}

@media (min-width: 1200px) {
    .fixed-banner .col-lg-5ths {
        width: 20%;
        float: left;
    }
	.portfolio .col-lg-2 {
    margin-right: 28px;
	}

}

/* Flashing */
/*.footer-products-div .col-sm-3:hover img {
	opacity: 1;
	-webkit-animation: flash 1.5s;
	animation: flash 1.5s;
}
@-webkit-keyframes flash {
	0% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}
@keyframes flash {
	0% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}*/
.admin_panel h4{
	background:#888888;
    color: #ffffff;
    float: left;
    padding: 3px 12px;
    width: 100%;
	margin-top: 0;
	font-size: 15px;
}

.navbar {
    border: 0 none !important;
    margin-bottom: 0px !important;
    min-height: 0px !important;
    position: relative;
}
.navbar-nav > li > a {
	color: #1f1f1f !important;
	line-height: 42px !important;
	font-size: 15px;
	margin-left: 12px;
	margin-right: 15px;
	padding: 0 !important;
}
/*.navbar-nav > li > a:hover,.navbar-nav > li > a:focus{
	background-color: inherit !important;
}*/
.navbar-nav > li:hover , .navbar-nav > li:focus{
	background:#2daf25;
}
.navbar-inverse {
    border-color: inherit !important;
   /* z-index: 999;*/
}
.navbar-toggle {
	margin-top:2px !important;
	margin-bottom:0px !important;
}
.navbar-collapse {
	padding-left:0 !important;
}

.antispam {
    display: none;
}

/*.form-talbe{
border: 1px solid #dedede;
overflow: hidden;
width: 100%;
float: left;
}
.form-talbe .top{
    background: #232e83 none repeat scroll 0 0; 
    height: 35px;
    width: 100%;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    padding-top: 5px;
    text-align: center;
	font-weight: bold;
	letter-spacing: 0.7px;
} 
.form-talbe ::-webkit-input-placeholder {
   color: #a4a39e;
   opacity:0.9;
}

.form-talbe: -moz-placeholder {
   color: #a4a39e;
   opacity:0.9;
   font-weight: normal;
}

.form-talbe ::-moz-placeholder {  
   color: #a4a39e;
   opacity:0.9;
   font-weight: normal;
}

.form-talbe :-ms-input-placeholder {  
   color: #a4a39e;
   opacity:0.9;
   font-weight: normal;
}
.form-talbe td{
	background: transparent !important;
	padding-top: 0 !important;
}
.form-talbe textarea{
	color: #333333 !important;
}
.form-talbe input[type="text"],.form-talbe textarea,.form-talbe select{
	border: 1px solid #9c9d9d;
	width: 100%;
}
.form-talbe select{
	margin: 0px;
	height: 27px;
}*/
.product_details a center {
    color: #000 !important;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 0.6px;
}
.product_details a center:hover{
	color:#20cd15 !important;
	font-weight:600;
}
.product_details a center img{
	margin-left: 7px;
}
.product_details label {
	color: #1f1f1f;
	display: inline-block;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 5px;
	max-width: 100%;
}
.productdetail_desc{
    color: #fff !important;
    font-weight: 200;
    height: 44px;
    line-height: 38px;
    padding-left: 15px;
    width: 100%;
	background:#b3b3b3;
}
.product_details .register {
    color: #fff !important;
    font-weight: normal !important;
    text-transform: uppercase;
}
/*.cartbtndiv {
	background:#333333;
    height: 28px;
    line-height: 26px;
    margin-top: 25px;
    text-align: center;
    text-transform: uppercase;
	transition: all 0.5s ease 0s;
}
.cartbtndiv:hover{
	background:#ed1c24;
	text-decoration:none !important;
}
.cartbtndiv a:hover{
	text-decoration:none ;
}*/
.product_details .table th {
	text-align:center;
    background: #888888;
}
.product_details .table td {
	text-align:center;
	background: #eaeaea;
}
.price{
	margin-bottom:5px !important;
	font-size:17px;
}
#tblmeta thead tr th {
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 0.8px;
    line-height: 26px;
/*    padding-bottom: 6px;
    padding-top: 4px;*/
}
#tblmeta thead tr th:first-child{
/*	border-radius: 8px 0 0;*/
}
#tblmeta thead tr th:last-child{
/*	border-radius:  0 8px 0 0;*/
}
table#tblmeta {
/*    border: 1px solid #dedede;*/
    width: 100%;
/*    margin-bottom: 20px;*/
}
#tblmeta thead{
/*	border-radius:7px 7px 0 0;*/
}
table#tblmeta th {
    color: #ffffff;
/*    text-transform: uppercase;*/
    background-color: #95d60a !important;
	padding-left: 17px;
}
table#tblmeta th, table#tblmeta td {
    background-color: transparent;
/*    border-bottom: 1px solid #f1f1f1;*/
    border-left: medium none;
    border-right: medium none;
    /*padding-bottom: 5px;*/
    vertical-align: top;
     font-size: 14px;
	font-weight: bold;
	text-align: center;
	}
table#tblmeta td:last-child table td{
/*	border-right:none;*/
}
table#tblmeta table th,table#tblmeta table td{
	padding-left: 16px;
	height: 29px;/*31px*/
 border-color: #dedede #dedede #dedede -moz-use-text-color;
    border-style: solid ;
    border-width: 1px;
	background: #fffff;
	border-color: #dedede;
}

.product_listheading_div h3 {
    display: inline;
	color:#20cd15;
}
.product_listheading_div .fa{
	color:#4d4d4d !important;
}
.product_listheading_div .fa:hover{
	color:#232e83 !important;
}
.sort_by{
    float: right;
    padding: 4px 9px;
	margin-right: 32px;
}
.list_grid_view{
    background: #f5f5f2 none repeat scroll 0 0;
    float: right;
    padding: 3px 9px 7px 8px;
    text-align: right;
}
.content_wrapper h3{
	font-weight:bold;
}
.product_listheading_div .content_wrapper{
	margin-left:0 !important;
}
.pricefrom {
    font-size: 11px;
}
#product_list figure img{
padding:0;
float: none !important;
margin: 0 auto;
display: block;
border: 2px solid #eaeaea;
padding: 4px;
}
#product_list{
    clear: both;
    display: block;
    padding-top: 10px;
}
.backtoproduct{
	font-size: 12px;
	color: #000 !important;
}
.backtoproduct:hover{
  color:#ed1c24 !important;
	text-decoration:none;
}
.quick_quote_productpage td{
	width: 50%;
}
.product_heading h4{
    padding: 7px 0 5px 0;
	color:#20cd15;
	margin-bottom: 0px;
}
label.error {
    background-color: #D70000;
    color: #FFFFFF;
    font-weight: bold;
    line-height: 17px;
    text-align: center;
    width: 100%;
    padding: 2px;
}
.cartheader{
	color:#20cd15;
	margin-bottom: 20px;
}
.viewcart_header {
    color: #1f1f1f;
    overflow: hidden;
		border-bottom:1px dotted #1f1f1f;

   /* padding: 8px;*/
}
.viewcart_raw{
    border-bottom: 1px dotted #404040;
    overflow: hidden;
    /*padding: 8px 29px 22px 8px;*/
	margin-bottom: 0px;	
}
.viewcart_raw img{
	width:90%;
	border: 1px solid #eaeaea;
}
.viewcart_raw .cart_td_left{
/*	padding-right:3px !important;
	padding-left:3px !important;*/
}
.viewcart_raw .cart_td_right{
/*	padding-left:3px !important;*/
	text-align: right;
}
.viewcart_raw a{
/*	color: #ffffff;*/
	text-transform: uppercase;

}
.cart_th{
	padding-left: 6px;
/*   padding-right: 6px;*/
	text-align: right;
}
.th_right{
	text-align: right !important;
}
.cart_button_div{
	padding-top: 20px;
	
}
.thumbview_div img{
border:1px solid #dadada;
padding:7px 18px;
}
.thumbview_div .info h5 , #product_list h6 a{
text-align: center;
   color:#666666;
   font-size:12px !important;
}
.trending-promotional-products-box{
    padding-left: 68px;
    padding-right: 68px;
}
.quick_form_submit{
    background: #bed62f !important;
    float: right;
    font-size: 23px !important;
    font-weight: bold !important;
    padding: 6px 37px !important;
}
.quick_form_submit:hover{
	 background: #c607511686 !important;
}
.open_class{
    color:#20cd15 !important;
	border-bottom: none !important;
	margin-top: 1px !important;
	background: #1f1f1f !important;
}
.close_class{
}
.menu_list h4 {
    text-transform: uppercase;
    font-weight: bold;
}
.menu_head{
	border:1px solid #fff;
}
.menu_list{
    
    color: #231f20;
/*	padding-bottom: 17px;*/
/*    padding-top: 15px;*/
}
.menu_list p{
	padding: 6px 17px;
	margin: 0px;
	cursor: pointer;
	font-size: 15px;
	color:#030000;
	margin-top: 2px;
	transition: all 0.5s ease 0s;
	background: #eaeaea;
	text-transform:uppercase;
}
.menu_list p:hover{
	color:#20cd15 !important;
	background:#1f1f1f;
	}
.menu_list p a{
	text-decoration: none;
    font-size: 13px;
    font-weight: bold;	
	float:left;
}
.menu_body {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
	color:#1a1a1a;
    display: none;
	border-top: none;
	padding-left: 17px;
}
.menu_body a {
    color: #1a1a1a !important;
    display: block;
    font-size: 14px;
    line-height: 24px;
    text-align: left;
    text-decoration: none;
	font-weight: normal !important;
}
.menu_body a:hover{
background:#fff;	
color:#20cd15 !important;
}
@media (max-width: 980px) {
	.menu_list p {
		font-size: 14px;
	}
}
.cms_content{

}
.indexcontact-div{
	text-align: center !important;
	margin: 0 auto !important;
}
.indexcontact-div img{
	display: inline-block !important;
}
.container-fluid{
padding-left: 0px !important;
padding-right: 0px !important;
}
.qty_th{
width:14% !important;
}
#clientform {
    margin: 0 auto;
    width: 52%;
}
#clientform input[type="text"], #clientform input[type="password"] {
    border: 1px solid #dde4e8;
    height: 40px;
    padding: 0 10px;
    width: 100%;
}
#clientform label {
    font-weight: normal;
    padding-top: 5px;
}

.search_div {
    height: 50px;
    margin-left: 54px;
}

section{
	padding-top:15px;
	padding-bottom:15px;
}




/*footer*/

footer{
	background: #1F1F1F;
    font-size: 12px;
}
footer .footer-top {
    padding: 48px 0;
    color: #959595;
}
footer .footer-top h2 {
    text-transform: uppercase;
    color: #fff;
    font-size: 1.2em;
    letter-spacing: 0.05em;
    font-family: "aktiv-grotesk", Arial, Helvetica, San-serif;
}
footer .footer-top ul li {
    list-style: none;
}
footer .footer-top ul li a {
    padding: 3.5% 0;
    display: block;
    color: #959595;
    border-bottom: 1px dotted rgba(255, 255, 255, 0.15);
}
footer .footer-top ul li a:hover {
	text-decoration:underline;
}
.text_style_white {
    color: #fff;
}
footer p{
    margin-bottom: 15px;
}
footer a {
	color:#959595;
}
footer .email a {
	color:#959595;
}
footer .email a:hover {
	color:#fff !important;
}
footer .footer-bottom {
    padding: 24px 0;
    background: #3C3C3C;
    color: #fff;
}
footer .footer-bottom .copyright-info {
    display: block;
    padding-top: 9px;
}
footer .footer-bottom p {
    margin: 0;
    padding: 0;
    padding-top: 0px;
    color: #959595;
}
	.footer-bottom .col-md-8{
		display:flex;		
	}
@media (max-width: 640px) {
	.footer-bottom .col-md-8{
		display:block;		
	}
	footer .footer-bottom .copyright-info {
		padding-bottom: 9px;
		padding-top:0px;
	}
}
.footer-social {
    margin-left: 1em;
}
.footer-social ul {
    list-style-type: none;
    padding: 0;
    margin: 0 -4px;
}
.footer-social ul li {
    padding: 0;
margin: 0 4px 0 0;
display: block;
float: left;
}
.footer-social ul li a {
    display: block;
    width: 32px;
    height: 32px;
    text-align: center;
    padding: 5px;
    float: left;
    background: #808080;
    -webkit-transition: background 0.25s;
    -o-transition: background 0.25s;
    transition: background 0.25s;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
}
.footer-social ul li a i {
    font-size: 14px;
    padding: 4px 0;
    color: #3C3C3C;
    -webkit-transition: color 0.25s;
    -o-transition: color 0.25s;
    transition: color 0.25s;
}
.footer-social ul li a:hover{
	background: #3C3C3C;
}
.footer-social ul li:hover .fa{
	color:#fff;
}
.footer-bottom .card-icons {
    font-size: 2em;
    text-align: right;
}

/*login page*/

.userform-table{
	padding:22px 35px 28px;
	clear: both;
	float: left;
	border:1px solid #eeeeee;
	width: 96%;
}
.userform-table h3, .userform-table h3{
margin-bottom: 15px;
text-transform:uppercase;
}
.userform-table label, .userform-table label{
    margin-bottom: 15px;
    margin-top: 10px;
	font-weight:normal !important;
}
.userform-table input[type="submit"] {
    margin-top: 5px;
    letter-spacing: 1px;
    font-size: 14px;
	padding: 6px 28px;
}
.userform-table a {
    float: right;
    text-align: right;
    line-height: 35px;
    color: #222222 !important;
    font-size: 16px;
    font-weight: normal !important;
}
.userform-table input[type="submit"]:hover{
	background-color:#20cd15 !important;
	color:#fff !important;
}
.userform-table a:hover{
	color:#20cd15 !important;
	text-decoration:none;
}
.userform-table input[type='text'], .userform-table input[type='password'], .userform-table input[type='email'] {
    font-size: 16px;
    margin-bottom: 7px;
    padding: 6px 11px 6px 18px;
	width: 100%;
	border:1px solid #dddddd !important;
	}

/*contact page*/
#contactform .field {
    float: left;
	padding: 0 10px;
   /* width: 70%;*/
}
#contactform .field:first-child{
	padding-left:0px;
}
#contactform .buttondiv{
	float:right;
}
#contactform .buttondiv .required{
	color: #df280a;
	font-size: 12px;
	margin-right: 10px;
	display: inline-block;
}
#contactform input[type="submit"]{
    font-size: 14px;
    font-weight: 700;
    margin-top: 10px;
    text-transform: uppercase;
    transition: all 0.5s ease 0s;
    width: 100px;
	}
#contactform input[type="submit"]:hover{
	background:#20cd15;
}
.contact-block {
    margin-bottom: 19px;
    position: relative;
}
.contact-block iframe {
    height: 362px;
    width: 100%;
}
#contactform input[type="text"] {
    border: 1px solid #c1bfbf !important;
    height: 42px !important;
    margin-bottom: 20px;
    padding-left: 8px;
    width: 100%;
}
#contactform textarea {
    border: 1px solid #dddddd !important;
    width: 100%;
    padding-left: 8px;
    margin-top: 0 !important;
    height: 228px;
}
/*header basket icon*/
.navbar-nav > li.cart a {
	margin-left: 7px;
	margin-right: 30px;
}
.navbar-nav > li.cart a:hover {
	border-bottom:none;
}
.navbar-nav > li.cart a:hover .fa{
	color:#ed1c24;
}
.basket-count, .ideas-count {
	background: #cc8042;
	border-radius: 20px;
	color: #fff;
	display: block;
	line-height: 20px;
	padding: 0px 5px;
	position: absolute;
	left: 8px;
	top: 0px;
	font-size: 13px;
}

/*product detail tab style*/
.tabdiv {
    position: relative;
    clear: both;
    padding-top: 20px;
}
.product_details section {
  display: none;
  padding: 6px 8px 9px 6px;
  background: #eaeaea;
}
.product_details section div{
	background: #ffffff;
	padding: 8px 17px;
}
.tabdiv input {
  display: none;
}
.tabdiv label {
  display: inline-block;
  margin: 0 0 -1px;
  padding: 8px 25px;
  font-weight: 600;
  text-align: center;
  color: #1f1f1f;
  border: 1px solid transparent;
  font-size: 16px;
  background:#eaeaea;
}

.tabdiv label:before {
  font-family: fontawesome;
  font-weight: normal;
  margin-right: 10px;
}

.tabdiv label:hover {
  color: #797979;
  cursor: pointer;
}
.tabdiv label:first-child{
  border-left: 0 none;
  }
.tabdiv input:checked + label {
 color: #20cd15;
  border: 1px solid #888888;
  border-bottom: 1px solid #eaeaea;
  margin-bottom: -1px;
height: 46px;
margin-right: 1px;
}

#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3,
#tab4:checked ~ #content4 {
  display: block;
  border: 1px solid #888888;
margin-top: 0px;
}

@media screen and (max-width: 650px) {
  .tabdiv label {
    font-size: 0;
  }
  .tabdiv label:before {
    margin: 0;
    font-size: 18px;
  }
}

@media screen and (max-width: 400px) {
 .tabdiv label {
    padding: 15px;
  }
}

/*prominent new styles*/

@media (max-width: 767px) {
.slogan-div{
	display:none;
}
header .cart a {
    font-size: 13px !important;
}
.searchbox {
	margin-top: -28px;
	float:left !important;
	margin-bottom: 6px;
}
.msgbody p {
    font-size: 15px !important;
}
.testimonials-maindiv {
    border: 25px solid #20cd15 !important;
	border-left-width: 24px !important;
	border-right-width: 24px !important;
}
.content-quote .quote1 {
	font-size: 12px !important;
}
.content-quote .quote2 {
	font-size: 12px !important;
}
footer .footer-top {
	padding:0px !important;
}
footer .footer-top ul li a {
    padding: 1.5% 0;
}
}

.navbar-inverse{
	background:none !important;
}
.navbar-header{
	float:none !important;
}
.navbar-header .col-lg-3{
	padding-right:0px !important;
}

.searchbox li{
	float:right;
	background:#f7f7f7;
	border-radius: 15px;
	padding-top: 1px;
	padding-bottom: 1px;
	margin-top: 3px;
	display:inline;
	list-style:none;
	width: 100%;
}
.searchbox{
	background:#2daf25;
	padding: 7px 11px;
	overflow: hidden;
	width: 76%;
	float: right;
}
.search_txtbox{
	border: 0 none;
	color: #1F1F1F;
	line-height: 20px;
	margin-left: 10px;
	font-size: 12px;
	width: 79%;
}
.searchbox input[type="submit"]{
	background-color: #f7f7f7;
	color: #1f1f1f;
	font-family: fontawesome;
	padding: 0px !important;
	margin-right: 5px;
	margin-right: 9px;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #888888;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #888888;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #888888;
}
:-moz-placeholder { /* Firefox 18- */
  color: #888888;
}
/*.slogan{
	padding-top:12px;
}*/

/*social links*/
.social_links ul li{
display: inline-block;
padding: 0;
}
.social_links {
    margin-top: 15px;
	float: right;
}
.social_links ul li a{
	color:#3c3c3c;
	display: block;
	width: 31px;
	height: 31px;
	text-align: center;
	padding: 4px;
	float: left;    
	background: #6d6d6d;
    -webkit-transition: background 0.25s;
    -o-transition: background 0.25s;
    transition: background 0.25s;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
}
.social_links ul li a:hover{
	background: #3C3C3C;
}
.social_links .fa{
font-size: 14px;
padding: 4px 0;
color: #3C3C3C;
}
.social_links ul li:hover .fa{
	color:#fff;
}

/*phone number*/
.phone-number{
position: relative;
	clear: both;
	float: right;
	font-size: 17px;
	line-height: 1;
	font-weight: 700;
	text-transform: none;
	letter-spacing: 0;
	color: #20cd15;
}
.phone-number a{
	color: #20cd15;
}
.phone-number::before {
    margin-right: 0.25em;
    content: "\f095";
    font-family: FontAwesome;
}
.phone-number a:hover{
	color: #939393;
}

/*header cart icon*/
.cart ul li{
	display:inline;
	color:#545454;
}
header .cart {
    position: relative;
    clear: both;
    float: right;
	margin-top: 6px;
}
header .cart a{
	color:#909090;
	font-size: 14px;
}
header .cart-icon::before {
    font-size: 18px;
    content: "\f07a";
    font-family: FontAwesome;
	padding-right: 5px;
}
header .cart a:hover{
	color:#939393;
}
header .cart .seperator {
    color: rgba(255, 255, 255, 0.5);
	padding: 0px 2px;
}






.nav > li.column-parent {
    position: static !important;
}
.dropdown, .dropup {
    position: relative;
}

.navbar_div .navbar .nav > li > a {
    display: block;
    padding: 13px 10px;
    position: relative;
    color: #1F1F1F;
    border-radius: 0;
    -webkit-transition: background 0.25s;
    -o-transition: background 0.25s;
    transition: background 0.25s;
}
.navbar_div .navbar .nav > li > a:hover {
	
}
.navbar .nav > li .dropdown-menu {
    -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    background: #eaeaea;
    margin: 0;
    padding: 9px 0px;
    width: 28%;
	display:none;
	margin-left: 41%;
}
/* Display Dropdowns on Hover */
.nav > li.column-parent:hover > .dropdown-menu {
	display:block;
}
.nav-pills .dropdown-menu, .nav-tabs .dropdown-menu, .navbar .dropdown-menu {
    margin-top: 0;
}
.nav-pills .dropdown-menu, .nav-tabs .dropdown-menu, .navbar .dropdown-menu {
    margin-top: 0;
}
.navbar_div ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
        list-style-type: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
.navbar_div .custom-nav-column.custom-nav-column-totcount-2 {
    /*width: calc(100% / 2);*/
	width:100%;
}
.navbar_div .custom-nav-column {
    float: left;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}
.navbar .nav > li .dropdown-menu label {
    border-bottom: 1px dotted rgba(0, 0, 0, 0.25);
    display: block;
    min-height: 20px;
    margin-bottom: 0.54em;
}
.navbar .nav > li .dropdown-menu li {
    margin: 0;
    padding: 0;
    -webkit-column-break-inside: auto;
    page-break-inside: auto;
    break-inside: auto;
    line-height: 1.2;
}
.navbar .nav > li .dropdown-menu li {
    display: block;
    width: 100%;
    text-align: left;
}
.navbar .nav > li .dropdown-menu ul li a {
    font-weight: 500;
}
.navbar .nav > li .dropdown-menu li a {
    padding: 2px 0;
    font-size: 12px;
    color: rgba(0, 0, 0, 0.75);
    text-transform: none;
    font-weight: 400;
    display: block;
}
.navbar .nav > li .dropdown-menu li a {
    padding: 3px 10px;
    font-size: 14px;
}
/*body.dropdown-menu-noscroll-x { overflow-x: hidden; }*/

.dropdown-menu{
	z-index:99999;
}
.dropdown .fa {
    font-weight: bold;
    margin-left: 0.25em;
}

/*featured-category index page*/

.category-5 {
    width: 20%;
}
@media (max-width: 767px) {
	.category-5 {
    width: 100%;
	}
}
@media (max-width: 1280px) {
.featured-category h4 a {
	font-size: 20px;
}
}
@media (min-width: 980px) and (max-width: 1200px) {
.featured-category h4 a {
    font-size: 17px;
}
.searchbox {
	width:100%;
}
}
@media (min-width: 768px) and (max-width: 980px) {
.featured-category h4 a {
    font-size: 13px;
}
.searchbox {
	float:left !important;
}
}
.category-5 {
    float: left;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
    word-wrap: break-word;
}
.featured-category img{
	margin:0 auto;
}
.featured-category h4{
		text-align:center;
}
.featured-category h4 a{
	font-weight: 700;
	color:#1F1F1F !important;
}
.featured-category h4 a:hover{
	color:#20cd15 !important;
}

/*message-sect*/
.message-sect{
	background:#f7f7f7;
	margin:0 auto;
	position:relative;
	margin-top: 20px;
}
.msgbody h3{
	color:#20cd15;
	text-align:center;
	font-size:30px;
}
.msgbody p{
	font-size:16px;
	text-align:center;
	margin-top: 15px;
	margin-bottom: 35px;
}
@media (min-width: 1280px) {
.msgbody {
    width: 85%;
    margin: 0 auto;
}
}
/*testimonials*/
.testimonials h4 {
    display: block;
    background: #20cd15;
    color: #fff;
    margin: 1em auto 0;
    width: 240px;
    text-align: center;
    padding: 15px 0 !important;
    text-transform: uppercase;
}
.testimonials-maindiv {
    border: 40px solid #20cd15;
	border-left-width: 65px;
	border-right-width: 65px;
	background: #eaeaea;
}
.testimonials-content::before {
    content: "\f10d";
    font-family: FontAwesome;
    float: left;
    font-size: 3vw;
    line-height: 0.9;
    vertical-align: top;
    /*padding-right: 0.75em;*/
}
.testimonials-body {
    padding: 3%;
    text-align: center;
}
.testimonials-body span{
	font-size:13px;
	color:#545454;
	text-align: center;
}
.content-quote .quote1 {
    display: inline-block;
    font-weight: 700;
    padding-right: 2px;
	font-size: 15px;
}
.content-quote .quote2::before {
    content: '|';
    padding-right: 5px;
    color: #7d7d7d;
}
.content-quote .quote2 {
    display: inline-block;
    color: #7d7d7d;
	margin-top: 15px;
	font-size: 15px;
}
@media (max-width: 1024px) {
	.testimonials-maindiv {
    border: 26px solid #20cd15;
    border-left-width: 22px;
    border-right-width: 22px;
	}
}

/*product list page*/
.sortbydiv{
	font-size:15px;
}
.styletextcode{
	font-size:13px;
	color:#1f1f1f;
/*	font-weight: bold;*/
	display: block;
	padding: 2px 1px;
}
.styletextprice{
	font-size:14px;
	color:#1f1f1f;
	font-weight: 600;
	display:block;
}
.greentext{
	color:#20cd15;
}
#product_list figure img:hover{
	 opacity: 0.6;
    filter: alpha(opacity=60); /* For IE8 and earlier */
}
.product_heading {
    margin-bottom: 12px;
}
.enquirybtn{
	background:#eaeaea;
	text-transform: none !important;
	margin-left:8px;
}
.product_details .addtoquote{
	background:#20cd15;
}
.addtoquote:hover{
	background:#888888 !important;
	color:#fff !important;
}
.product_details input[type="button"], .product_details input[type="submit"]{
	padding: 5px 35px;
	color:#1f1f1f;
	font-size: 14px;
	text-transform:none;
	font-weight:500;
}
.product_details .tabdiv p{
background: #fff;
padding: 1px;
color: #545454;
font-size: 14px;
}
.product_details .table tbody tr:first-child td{
	color:#20cd15;
	font-weight:bold;

}
.product_details .table tbody tr:first-child td:first-child{
	color:#1f1f1f;
	font-weight:normal;
}

/*quoteform*/
.quoteform label{
	font-size:13px;
	display: block;
	height: 24px;
	padding-top: 3px;
}
@media (max-width: 480px) {
.quoteform label {
    font-size: 11px;
}
}
.quoteform input[type="text"]{
	border:1px solid #7a7a7a !important;
	margin-bottom: 5px !important;
	width: 99%;
}
.quoteform .quotebutton{
	display: block;
	margin-top: 10px;
	text-transform: none;
	background: #20cd15;
	font-size: 14px;
	font-weight: 500;
}
.quoteform .quotebutton:hover{
	background:#eaeaea;
	color:#1f1f1f;
}
.site_map_table td{
    border-bottom: 1px solid #DEDEDE;
    padding-bottom: 3px;
    padding-top: 9px;
    vertical-align: top;
    width: 324px;
}
.border_none td{
    border-bottom: none;
    padding:0px 0px 0px 18px;
}
.site_map_table a{
	background:url(../images/sitemap_arrow.png) no-repeat;
	font-size: 12px;
	padding-left: 24px;
}

.subcategory_ul li{
	text-decoration: none;
	list-style-type: none;
}
.decoration{
font-size: 15px !important;
}
#enqueryform table{
	width:75% !important;
}
#enqueryform table > tbody > tr > td {
	padding-right:55px !important;
	/*color:#007788;*/
}
#enqueryform input {
    margin-bottom: 15px;
    margin-top: 3px;
    width: 98%;
	border: 1px solid #e7e7e7;
}
#enqueryform textarea {
	height: 40px;
    margin-bottom: 15px;
    width: 98%;
	border: 1px solid #e7e7e7;
}
#enqueryform h4{
	text-transform:uppercase;
/*	color:#007788;*/
	font-family: 'bluestarfont', sans-serif !important;
}
#enqueryform input[type="submit"]{
	width:auto;
	text-transform:uppercase;
	padding: 4px 20px !important;
    letter-spacing: 1px;
}
.last_column{
	font-size: 12px;
}
.testimonials_button{
/*background: #12a237;*/
border: 1px solid #CFCFCF;
color: black;
font-weight: 700;
font-size: 12px;
text-transform: uppercase;
width: 50%;
text-align: center;
padding: 10px 20px;

}
.testimonials_button:hover{
color: white;
background: #4b504c;
}
tbody tr{
padding: 0px 4px;
}
tbody tr:nth-child(even){
  background-color: #ededed;  
}
